File perl-Test-Requires-Git.changes of Package perl-Test-Requires-Git

-------------------------------------------------------------------
Wed Mar  8 07:41:20 UTC 2017 - coolo@suse.com

- updated to 1.008
   see /usr/share/doc/packages/perl-Test-Requires-Git/Changes

  1.008 2017-03-07 BOOK
      - Make sure the test suite works as expected when @INC does not contain '.'
        (closes RT #120537, thanks to KENTNL for the report)

-------------------------------------------------------------------
Mon Oct  3 06:20:14 UTC 2016 - coolo@suse.com

- updated to 1.007
   see /usr/share/doc/packages/perl-Test-Requires-Git/Changes

  1.007 2016-10-02 BOOK
      - Add an extra diagnostic reporting the git version used for testing
        (with a scheme to limit the number of times it's output, so as not
        to pollute test output too much)

-------------------------------------------------------------------
Thu Jun  2 05:04:21 UTC 2016 - coolo@suse.com

- initial package 1.006
 * created by cpanspec 1.78.08